Bug 444364 - Evince won't print large pdf
Evince won't print large pdf
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Fedora Extras Quality Assurance
http://www.arrl.org/arrlvec/vemanual/...
:
: 477644 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-27 17:47 EDT by Trever Adams
Modified: 2013-04-02 00:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:07:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trever Adams 2008-04-27 17:47:00 EDT
Description of problem:
Evince won't print the entire PDF. If I tell it to do 20 pages at a time, it
works. This is an annoying bug.

Version-Release number of selected component (if applicable):
evince-2.22.1.1-1.fc9.x86_64

How reproducible:
Every time

Steps to Reproduce:
1. Try to print the document from evince in one pass (color)
  
Actual results:
Evince just closes itself (crash?)

Expected results:
It should have printeded it just fine.

Additional info:
Smolt: pub_74407a50-8d0e-467f-92f7-654418366d9c

You will notice memory is not likely the problem.
Comment 1 Bug Zapper 2008-05-14 06:16:19 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Trever Adams 2008-07-08 15:10:41 EDT
This bug appears to still exist.
Comment 3 Jon Dufresne 2009-02-13 11:24:14 EST
*** Bug 477644 has been marked as a duplicate of this bug. ***
Comment 4 Jon Dufresne 2009-02-13 11:26:18 EST
Updating to version 10 as the duplicate report claims this occurs on Fedora 10.
Comment 5 Matt Castelein 2009-07-28 10:11:29 EDT
I am unable to reproduce the bug in evince-2.26.2-1.fc11.x86_64.
Comment 7 Bug Zapper 2009-11-18 05:11:48 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-12-18 01:07:39 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.